function FileData_Pairs(x)
{
x.t("emergency","call");
x.t("section","comprises");
x.t("scenarios","2.1");
x.t("2.1.1","making");
x.t("comprises","subsection");
x.t("making","emergency");
x.t("subsection","2.1.1");
x.t("call","section");
x.t("call","scenarios");
x.t("call","2.1");
x.t("2.1","emergency");
}
